@charset "utf-8";
/** É¨³ýÄÚÍâ±ß¾à **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements ½á¹¹ÔªËØ */
dl, dt, dd, ul, ol, li, /* list elements ÁÐ±íÔªËØ */
pre, /* text formatting elements ÎÄ±¾ÃûÌÃÔªËØ */
form, fieldset, legend, button, input, textarea, /* form elements ±íµ¥Î»ËØ */
th, td /* table elements ±í¸ñÔªËØ */ {
    margin: 0;padding: 0;
}

/** ÉèÖÃÄ¬ÈÏ×ÖÌå **/
/* 
    ËÎÌå£º\5B8B\4F53
    ÐÂËÎÌå£º\65B0\5B8B\4F53
    ºÚÌå£º\9ED1\4F53
    Î¢ÈíÑÅºÚ£º\5FAE\8F6F\96C5\9ED1
    ¿¬Ìå£º\6977\4F53_GB2312
 */
body,button, input, select, textarea /* for ie */ {font: 14px/1.5 tahoma, \5FAE\8F6F\96C5\9ED1, sans-serif, Arial;}
body {background:#fff;-webkit-text-size-adjust:100%;color: #333;font-family: \5FAE\8F6F\96C5\9ED1;}

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;overflow: visible;}
address, cite, dfn, em, var { font-style: normal; } /* ½«Ð±Ìå·öÕý */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* Í³Ò»µÈ¿í×ÖÌå */
small { font-size: 12px; } /* Ð¡ÓÚ 12px µÄÖÐÎÄºÜÄÑÔÄ¶Á, ÈÃ small Õý³£»£»£»£»£»¯ */
em, strong, b {font-style:normal;font-weight:normal;}

/** ÖØÖÃÁÐ±íÔªËØ **/
ul, ol {list-style-type: none;margin: 0;padding: 0;}
ul, ol ,li { list-style: none;}

/** ÖØÖÃÎÄ±¾ÃûÌÃÔªËØ **/
a,a:active {color: inherit;text-decoration: none;cursor: pointer;border: 0;}
sup { vertical-align: text-top; } /* ÖØÖÃ, ïÔÌ­¶ÔÐÐ¸ßµÄÓ°Ïì */
sub { vertical-align: text-bottom; }
/** ÖØÖÃ±íµ¥Î»ËØ **/
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img ³Ë³µ£ºÈÃÁ´½ÓÀïµÄ img ÎÞ±ß¿ò */
button, input, select, textarea { font-size: 100%; border-radius: 0;} /* Ê¹µÃ±íµ¥Î»ËØÔÚ ie ÏÂÄÜ¼ÌÐø×ÖÌå¾ÞÏ¸ */
button{border:0;background-color:none;outline:none;-webkit-appearance: none;}
select {border: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;padding-right: 14px;
    /*ÔÚÑ¡Ôñ¿òµÄ×îÓÒ²àÖÐÐÄÏÔÊ¾Ð¡¼ýÍ·Í¼Æ¬*/
    background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center transparent;
}
textarea { resize:none; } /* ½ûÓÃÁËÎÄ±¾µÄÍÏí³£¬£¬£¬£¬£¬ÓÈÆäÔÚ¹È¸èÏÂ */
select, button, input,img {vertical-align: middle;}
/* ×¢£ºoptgroup ÎÞ·¨·öÕý */

/** ÖØÖÃ±í¸ñÔªËØ **/
table { border-collapse: collapse; border-spacing: 0; }

/* ÖØÖÃ HTML5 ÔªËØ */
article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,
summary, time, mark, audio, video {display: block;margin: 0;padding: 0;}
mark { background: #ff0; }

/* <input>±êÇ© */
input{border: none;appearance:none;-moz-appearance:none;outline:none;-webkit-appearance: none;}
input:focus{ outline:none; }/* input±êÇ©¾Û½¹²»·ºÆðÄ¬ÈÏ±ß¿ò */

/* input±êÇ©placeholderÑùÊ½ÖØÉè */
:-moz-placeholder { color:#666; opacity:1; font-size: 14px;text-align: left;}
::-moz-placeholder { color:#666; opacity:1; font-size: 14px;text-align: left;}
input:-ms-input-placeholder{ color:#666; opacity:1; font-size: 14px;text-align: left;}
input::-webkit-input-placeholder{ color:#666; opacity:1; font-size: 14px;text-align: left;}

/* ÖØ»æÔªËØ±ß¿òºÐ */
*{ box-sizing:border-box;}
*::before, *::after{ box-sizing:border-box;}
*:focus{ outline:none;}

/* p{text-align:justify; text-justify:distribute;} ÎªÁËÊ¹ÎÄ±¾¶ÎÂä×óÓÒË«·½¶ÔÆë */

/* =======================================winter==×Ô½çËµ=========================================== */
/* Õ¥È¡ÎÄ±¾¸´ÖÆÕ³Ìù */
.banSelect {-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-khtml-user-select: none;user-select: none;}

/* ÒýÈë×ÖÌå */
@font-face {
    font-family: 'XXX';
    src: url('/theme/TF000075/fonts/XXX.OTF'),
    url('/theme/TF000075/fonts/xxx.eot'),
    url('/theme/TF000075/fonts/xxx.eot?#iefix') format('embedded-opentype'),
    url('/theme/TF000075/fonts/xxx.woff2') format('woff2'),
    url('/theme/TF000075/fonts/xxx.woff') format('woff'),
    url('/theme/TF000075/fonts/xxx.ttf') format('truetype'),
    url('/theme/TF000075/fonts/xxx.svg') format('svg');

}
/* É¨³ý¸¡¶¯ */
.clearFix {*zoom:1}
.clearFix:before, .clearFix:after {display:table;content:""}
.clearFix:after {clear:both}

/* ÎÄ×ÖÊúÅÅ */
.rowWords {writing-mode: vertical-lr;writing-mode: tb-lr;white-space: nowrap;}

/* ÎÄ×ÖÏÞÖÆÐÐÊý */
/* ÏÞÖÆÒ»ÐÐ */
.lineLimit {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
/* ¡¾³£ÓÃ¡¿ÏÞÖÆ¶àÐÐ ÐÞ×ªÒµÊý-webkit-line-clamp: 2;¡¾¼æÈÝ±ØÐèÏÞ¸ß¡¿ */
.lineLimits {overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
/* ¡¾²»ÍÆ¼ö¡¿ÕÚµ²ÏÞÖÆ¶àÐÐ¼æÈÝ ±ØÐèÏÞ¸ß */
.lineLimitFit {position:relative;overflow:hidden;height: auto;}
.lineLimitFit:after {content:"...";letter-spacing: 3px;font-weight: bold;position:absolute;bottom:0;line-height: initial;right:0;padding-left:36px;background: -webkit-linear-gradient(left, transparent, #fff 55%);background: -o-linear-gradient(right, transparent, #fff 55%);background: -moz-linear-gradient(right, transparent, #fff 55%);background: linear-gradient(to right, transparent, #fff 55%);}




<!--ºÄÊ±1772144588.3133Ãë-->